<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d66336081150b8ba32dc2fd629a4d5e4">
  <dict>
    <!--2023-11-17 14:33:36.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:57.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
